RubyGems Navigation menu

ruby-perl 04.01.2011.2

Run Perl code from any Ruby application, or run Perl web apps on Ruby.

Versions:

  1. 04.01.2011.2 - April 1, 2011 (15 KB)
  2. 04.01.2011.1 - March 31, 2011 (15 KB)
  3. 04.01.2011 - March 31, 2011 (15 KB)
  4. 0.99.15j - March 31, 2011 (14.5 KB)

Runtime Dependencies:

Authors:

  • Andrea Campi

Owners:

4cad239d2f784ffe9bc5f17d594ddad7

Total downloads 3,921

For this version 1,348

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-perl', '~> 04.01.2011.2' = Copy to clipboard Copied!

install:
gem install ruby-perl = Copy to clipboard Copied!

Links: